Skip to main content
GET
/
employees
/
{employee}
/
payroll
Lohndaten abrufen
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/employees/{employee}/payroll \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "birth_name": "<string>",
    "street": "<string>",
    "postal_code": "<string>",
    "city": "<string>",
    "birth_date": "2023-12-25",
    "birth_place": "<string>",
    "nationality": "<string>",
    "gender": "m",
    "marital_status": "<string>",
    "tax_id": "<string>",
    "tax_class": "1",
    "tax_factor": 123,
    "religion": "<string>",
    "spouse_religion": "<string>",
    "number_of_children": 123,
    "child_tax_allowance": 123,
    "pension_obligation": "<string>",
    "insurance_type": "<string>",
    "health_insurance_name": "<string>",
    "health_insurance_number": "<string>",
    "health_insurance_member_number": "<string>",
    "pkv_provider": "<string>",
    "pkv_monthly_premium": 123,
    "pension_insurance_number": "<string>",
    "pension_fund": "<string>",
    "pension_fund_member_number": "<string>",
    "social_fund": "<string>",
    "social_fund_employee_number": "<string>",
    "outpatient_care": true,
    "lbnr": "<string>",
    "job_title": "<string>",
    "profession": "<string>",
    "education_level": "<string>",
    "is_shareholder": true,
    "is_student": true,
    "multiple_employment": true,
    "disability_degree": 123,
    "bank_account_holder": "<string>",
    "iban": "<string>",
    "bic": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employee
string<uuid>
required

Mitarbeiter-ID (UUID)

Response

EmployeePayrollDataResource

data
object
required